## BtCrashRecoverDialog BtCrashRecoverDialog — class for the song recovery dialog |

## Functions

BtCrashRecoverDialog * | bt_crash_recover_dialog_new ()

## Properties

gpointer | entries | Write / Construct Only

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── BtCrashRecoverDialog

## Includes

    #include "bt-edit.h"

## Description

Show a dialog listing found unsaved songs. Allows to delete or restore them.

## Functions

### bt_crash_recover_dialog_new ()

    BtCrashRecoverDialog *
    bt_crash_recover_dialog_new (GList *crash_entries);

Create a new instance

#### Parameters

crash_entries | list of found change-logs |

#### Returns

the new instance

## Types and Values

## Property Details

### The `“entries”` property

      “entries”                  gpointer

Set crash-entry list, the dialog handles.

Flags: Write / Construct Only